f1tattoo(1)

NAME
f1tattoo - disc T@2 feature for Yamaha F1 CD-RW devices

SYNOPSIS
f1tattoo [-l] [-h]
f1tattoo -d DEVICE [-c] [-s] [--tattoo-test]
f1tattoo -d DEVICE --tattoo-raw <file.raw>
f1tattoo -d DEVICE --tattoo-png <file.png>

DESCRIPTION
f1tattoo is the linux console tool to use the Yamaha disc T@2 feature. You won't get satisfying results on Phtalocyanin dye.

FEATURES
You can disc T@2 with these drives:
Yamaha F1 CD-RW, Yamaha F1DX

DEVICE
can be an IDE, SCSI, SATA, USB or FireWire connected optical drive. Not all SATA controller support all Plextor features. Linux:
/dev/hdX: IDE device
/dev/scdX: Linux 2.4: SATA, SCSI, USB device, or IDE device via ide-scsi emulation
/dev/srX: Linux 2.6: IDE device via new ATA layer, SCSI or USB device
OpenBSD/NetBSD:
/dev/rcdX
FreeBSD:
/dev/cd: SCSI device
/dev/acd: ATA device
MacOS X:
/dev/disk:
win32:
C:,D:,E:, ... X:,Y:,Z:

OPTIONS
-l, --scanbus
        scan busses for all available CD and DVD devices. -h, --help
        help. show available options.

-c, --current
        show current drive settings of selected device -s, --supported
        show supported features of selected device --tattoo-test
        write DiscT@2 test image --tattoo-raw tattoo.raw
        write DiscT@2 using raw data from tattoo.raw file --tattoo-png tattoo.png
        write DiscT@2 using png image from tattoo.png file
        check if f1tattoo compiled with png support using --help option -v, --verbose
        give verbose output

EXAMPLES
f1tattoo -l
        list all available CD- and DVD-devices f1tattoo -d /dev/hdc --tattoo-raw filename.raw
        writes DiscT@2 using filename.raw file on media in device /dev/hdc please report man page improvements to T.Maguin@web.de